# 响应基类
def error_resp(msg, code=-1):
    return {
        "code": code,
        "msg": msg
    }


def success_resp(data):
    return {
        "code": 0,
        "msg": "Successful",
        "data": data
    }
